@charset "utf-8";
/* CSS Document */



body {
	background:transparent url("../images/banner-new.jpg") center top no-repeat;
	font:12px Helvetica, Arial, Verdana, sans-serif;
	line-height: 20px;
	color:#383838;
	min-width: 980px;
}
#sub-pages{background:transparent url("../images/banner-sub-new.jpg") center top no-repeat;
	font:12px Helvetica, Arial, Verdana, sans-serif;
	line-height: 20px;
	color:#383838;
	min-width: 980px;}
.clr{ clear:both}
h1{
	font-family:"Times New Roman", Times, serif;
	font-size:30px;
	color:#002156;
	margin-top: 23px;
}
h2{ font-family:"Times New Roman", Times, serif; font-size:24px; color:#FFF; font-weight:lighter; text-shadow: 2px 2px 5px #323232;}
h3{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#002156
}
h4{
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#002156;
	margin: 0;
	padding: 0;
}
h6{font-size:14px; color:#002156;font-family:"Times New Roman", Times, serif; font-weight:400; margin:0; padding:0}
.content{
	margin:auto;
	height:400px;
	width: 980px;
}
.content-container{
	margin:auto;
	width: 980px;
}
.home-content{
	float:left;
	width: 635px;
	margin-right: 25px;
}
.sub-content{
	float:left;
	width: 680px;
	margin-right: 30px;
}
.sub-content-promo{
	float:left;
	width: 980px;
	margin-right: 0px;
	line-height: 30px;
}
.sub-content-test{
	float:left;
	width: 695px;
	margin-right: 15px;
}
.home-sidebar{
	float:left;
	padding-top: 25px;
}
.sub-sidebar{
	float:left;
	padding-top: 25px;
	background-color: #f2f9d7;
	width: 270px;
	height: 600px;
	margin-top: 10px;
}
.sub-sidebar-contact{
	float:left;
	padding-top: 25px;
	background-color: #f2f9d7;
	width: 270px;
	height: 800px;
	margin-top: 10px;
}
.img-new{
	float:left;
	padding-right: 15px;
}
.patient-content{
	float:left;
	width: 595px;
}
.slider {
	width:980px;
	margin: auto;
}
.banner-sub {
	width:980px;
	margin: auto;
}
.meet-trapp{
	float:left;
	width: 450px;
	margin-right: 75px;
	height: 270px;
}
.meet-debbie{
	float:left;
	width: 450px;
}
.footer{
	height: 109px;
	background-color: #bfd4f1;
}
.footer-text{
	float:left;
	font-size: 16px;
	margin-top: 50px;
}
.footer-cont{margin:auto; width:980px; background:url(../images/footer-bg.jpg);height: 109px;}
.footer-logo{
	float:left;
	padding-left: 50px;
	padding-top: 5px;
}
/* ------------------------ nav ------------------------ */
.nav{ 
	
	width:980px; 
	height: 55px; 
	margin:auto;
	padding:0; 
	z-index: 101;
}

.nav li, nav a {
 	height: 50px;
	display:block;
}

.nav a {
	text-indent: -9999em;
}

.nav li {
	float:left;
	list-style:none;
	display:inline;
	position:relative;
	z-index: 101;
}

#nav-01 {
	width: 72px;
	margin-left: 22px;
}

#nav-02 { width: 87px;}
#nav-03 { width: 108px;}
#nav-04 { width: 101px;}
#nav-05 { width: 131px;}
#nav-06 { width: 160px;}
#nav-07 { width: 169px;}
#nav-08 { width: 111px;}

#nav-01 a:hover { background:url("images/nav.png")  -22px -50px no-repeat; }
#nav-02 a:hover { background:url("images/nav.png") -94px -50px no-repeat; }
#nav-03 a:hover { background:url("images/nav.png") -181px -50px no-repeat; }
#nav-04 a:hover { background:url("images/nav.png") -289px -50px no-repeat; }
#nav-05 a:hover { background:url("images/nav.png") -390px -50px no-repeat; }
#nav-06 a:hover { background:url("images/nav.png") -521px -50px no-repeat; }
#nav-07 a:hover { background:url("images/nav.png") -681px -50px no-repeat; }
#nav-08 a:hover { background:url("images/nav.png") -850px -50px no-repeat; }

.testimonials-med{
	background: url(../images/bg-testimonial.jpg) no-repeat;
	background-color:#e6efee;
	border:solid 1px #c9d9d7;
	padding-left: 35px;
	color: #505050;
	padding-top: 25px;
	width: 634px;
}
	
.shadow {
-moz-box-shadow: 3px 3px 10px #b8b8b8;
-webkit-box-shadow: 3px 3px 10px #b8b8b8;
box-shadow: 3px 3px 10px #b8b8b8;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b8b8b8')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#b8b8b8');
}
	.testimonials-med-plus{
	background: url(../images/bg-testimonial.jpg);
	background-color:#e6efee;
	border:solid 1px #c9d9d7;
	padding-left: 35px;
	color: #505050;
	padding-top: 25px;
	width: 655px;
	height: 600px;
}
	
.testimonials-inner{
	color: #505050;
	padding-right: 20px;}
/********** contact form **********/

#contactform {
	margin:0;
	padding:5px 0;
}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons {
	margin:5px 0 5px 0;
	width: 500px;
}
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text {
	width:350px;
	border:1px solid #888888;
	margin:5px 0;
	padding:5px 2px;
	height:25px;
	background:#f8f8f8;
	float:left;
	text-align: left;
}
#contactform textarea {
	width:350px;
	border:1px solid #888888;
	margin:10px 0;
	padding:2px;
	background:#f8f8f8;
	height:150px;
	float:left;
}
#contactform li.buttons input {
	padding:3px 0;
	margin:0 0 0 397px;
	border:0;
	color:#FFF;
}
